Macaulay2 » Documentation
Packages » Polyhedra :: minimalNonFaces(Fan)
next | previous | forward | backward | up | index | toc

# minimalNonFaces(Fan) -- Giving the minimal non-faces of a fan..

- Function: minimalNonFaces (missing documentation)
- Usage:
    `S = minimalNonFaces Phi`
- Inputs:
  - Phi, an instance of the type Fan,
- Outputs:
  - S, a list, List of minimal non-faces of Phi

## Description

Returns a List with the indices of the minimal non-faces of a fan.

    i1 : S = minimalNonFaces normalFan hypercube 2

    o1 = {{0, 1}, {2, 3}}

    o1 : List

## Ways to use this method:

- minimalNonFaces(Fan) -- Giving the minimal non-faces of a fan..

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Polyhedra/documentation/documentation.m2:53:0.